/* --- Clearfix---------------------------------------*/
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  zoom: 1;
}
.wb:before {
  content: "王兵 ";
  color: $ref-nav--active;
}
.wb:after {
  content: "WANG BING";
  color: #ffa500;
}
p {
  font-size: 0.8em;
  opacity: 0.5;
span
  font-size: 0.7em;
}
body {
  overflow-x: hidden;
  background: linear-gradient(to bottom, #571414 10%, #3d4823 48%, rgba(19,16,6,0.9) 80%, #571414 100%);
  background-size: cover;
  height: 100vh;
  font-family: 'Open sans condensed', sans-serif;
  font-size: 14px;
  line-height: 1.2em;
  color: #fff8dc;
}
@media screen and (min-width: 320px) {
  body {
    font-size: calc(14px + 8 * ((100vw - 320px) / 960));
  }
}
@media screen and (min-width: 1280px) {
  body {
    font-size: 22px;
  }
}
body ::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 1px rgba(255,255,255,0.51);
  background-color: rgba(19,46,5,0.51);
  border-radius: 10px;
}
::-webkit-scrollbar {
  width: 5px;
  background-color: rgba(255,255,255,0.2);
}
::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background-color: #111;
  background-image: -webkit-gradient(linear, 40% 0%, 75% 84%, from(#e9a616), to(#c05d07), color-stop(0.6, #eb1e55));
}
* a {
  text-decoration: none;
  color: rgba(111,197,211,0.8);
}
* a:hover {
  color: rgba(182,166,139,0.3);
}
/* ---  Nav--------*/
#nav {
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 100;
  width: 100%;
  height: 66px;
  background: linear-gradient(to bottom, #000 0%, rgba(38,115,113,0.8) 59%, rgba(91,115,38,0.9) 100%);
}
#nav #nav_logo {
  display: block;
  position: relative;
  height: 66px;
  margin-left: 5px;
}
/* --- Nav Medaillon - Static State ---------------------*/
#nav_medaillon a {
  display: block;
  position: absolute;
  z-index: 100;
  float: left;
  left: 5px;
  top: 5px;
  height: 33px;
  width: 50px;
  background: url("http://www.lacor.info/film/wang_bing/lib/img/footer_nav_medaillon.png") no-repeat 0 0;
  background-size: 60%;
}
@media screen and (min-width: 600px) {
  #nav_medaillon a {
    left: 50px;
  }
}
@media screen and (min-width: 1280px) {
  #nav_medaillon a {
    left: 50px;
  }
}
/* --- Nav Medaillon - Over State ----------------------*/
#nav_medaillon a:hover {
  background: url("http://www.lacor.info/film/wang_bing/lib/img/footer_nav_medaillon.png") no-repeat 0 -33px;
  background-size: 60%;
}
/* --- Nav  menus bar--------------------------*/
#nav #nav_buttons {
  display: inline-block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 33px;
  z-index: 100;
}
#nav_buttons ul {
  list-style: none;
  width: 100%;
  position: absolute;
  margin: 0px;
  clear: both;
  left: 80%;
  transform: translateX(-50%);
}
@media screen and (max-width: 320px) {
  #nav_buttons ul {
    left: 80%;
  }
}
@media screen and (min-width: 600px) {
  #nav_buttons ul {
    left: 70%;
  }
}
@media screen and (min-width: 1280px) {
  #nav_buttons ul {
    left: 80%;
  }
}
#nav_buttons ul li,
.wb {
  float: left;
  height: 66px;
  display: inline-block;
  margin: 35px 0.2em auto;
}
@media screen and (min-width: 600px) {
  #nav_buttons ul li,
  .wb {
    padding-left: 2em;
  }
}
@media screen and (min-width: 1280px) {
  #nav_buttons ul li,
  .wb {
    padding-left: 2em;
  }
}
#nav_buttons ul li a {
  display: block;
  height: 66px;
  font-size: 1em;
  color: $ref-nav--active;
}
@media screen and (max-width: 320px) {
  #nav_buttons ul li a {
    font-size: 0.6em;
  }
}
#nav_buttons ul li a:hover {
  color: $ref-nav--hover;
}
#nav_buttons ul li a:first-child {
  margin-left: 1em;
}
#nav_buttons ul li a:last-child {
  margin-right: 1em;
}
a.active {
  color: #ffa500 !important;
}
/* --- Contact --------------------------------*/
.head {
  display: block;
  position: relative;
  margin: 90px auto auto;
  width: 100%;
  text-align: center;
}
.content {
  display: block;
  position: relative;
  margin: 0 auto;
  width: 100%;
  opacity: 0.8;
}
#contact_column_one {
  display: block;
  position: absolute;
  width: 40%;
  left: 5%;
  top: 60px;
  margin-top: 0;
  text-align: right !important;
}
#contact_column_two {
  display: block;
  position: absolute;
  width: 40%;
  top: 60px;
  left: 55%;
}
